Subject: [tsvwg] tsvwg slides, please!

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 07 Mar 2013 15:42:29 +0000

Hi,

since TSVWG is on Monday, I will need copies of slides from *ALL* 
presenters by *** 6PM on Sunday *** (local time Orlando) to upload them.

We have a packed agenda, please be sure to slides ahead of the meeting 
if you wish to use slides in your Agenda slot!

Thanks,

Gorry

-- 
Prof Gorry Fairhurst, School of Engineering, University of Aberdeen.
The University of Aberdeen is a charity registered in Scotland,
No SC013683.